Google Chrome Blink 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1142114 漏洞类型 访问控制错误
发布时间 2017-02-20 更新时间 2019-10-23
CVE编号 CVE-2017-5027 CNNVD-ID CNNVD-201702-644
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201702-644
|漏洞详情
Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。Blink是美国谷歌(Google)公司和挪威欧朋(Opera Software)公司共同开发的一套浏览器排版引擎(渲染引擎)。 Google Chrome中的Blink存在安全漏洞,该漏洞源于程序没有强制执行unsafe-inline内容安全策略。远程攻击者可借助特制的HTML页面利用该漏洞绕过内容安全策略。以下版本受到影响:基于Linux、Windows和Mac平台的Google Chrome 56.0.2924.76之前的版本,基于Android平台的Google Chrome 56.0.2924.87之前的版本。
|参考资料

来源:chromereleases.googleblog.com
链接:https://chromereleases.googleblog.com/2017/01/stable-channel-update-for-desktop.html
来源:crbug.com
链接:https://crbug.com/661126